
function mudfish_adclean_0431acdb251f767f22e813bcce5c5856() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`.community-board-notice-box #bbs_inform:has(a[href*="//s.ppomppu.co.kr?target="])`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_0431acdb251f767f22e813bcce5c5856();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_0431acdb251f767f22e813bcce5c5856();
  });
}
